@import '~bloko/common/styles/colors';
@import '~bloko/common/styles/media/_screen';

.gallery-slider {
    display: flex;
    justify-content: space-between;
}

.gallery-slider-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.gallery-image-container {
    display: flex;
    justify-content: center;
    min-height: 455px;
    align-items: center;
    position: relative;
}

.gallery-image {
    max-width: 200px;
    max-height: 450px;

    @media @screen-gt-s {
        max-width: 450px;
    }

    @media @screen-gt-m {
        max-width: 700px;
    }
}

.slider-arrow {
    background-color: @color-high-gray;
    min-height: 500px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    box-sizing: border-box;
    cursor: pointer;

    &:hover {
        background-color: @color-semi-light-gray;
    }
}

.slider-dots-container {
    display: flex;
    justify-content: center;
}

.slider-dot {
    background-color: @color-semi-light-gray;
    border-radius: 50%;
    margin: 15px;
    width: 5px;
    height: 5px;
}

.slider-dot_active {
    background-color: @color-normal-gray;
}
